import 'package:get/get.dart';
import '../controllers/add_money_otp_controller.dart';


class AddMoneyOTPBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<AddMoneyOTPController>(
      () => AddMoneyOTPController(),
    );
  }
}
